# Global Properties file
# This is used while developing so can be edited to suit

APP_NAME=Reload Editor
VERSION=2.0
BUILD_DATE=28th September 2004

COPYRIGHT=Copyright (c) 2002-2004 Oleg Liber, Bill Olivier, Phillip Beauvoir
AUTHORS=Authors - Phillip Beauvoir, Paul Sharples
PROJMANAGER=Project Management - Oleg Liber
BILL=Adviser on Specifications and Architecture - Bill Olivier
DOCDISS=Documentation and Dissemination - Colin Milligan

CONTRIBUTORS=Advisers and Contributors - Phil Barker, Lorna Campbell, Sarah Currier, \
Charles Duncan, Pierre Gorissen, Gerry Graham, Steve Jeyes, \
Wilbert Kraan, Boon Low, Tina Manoharan, \
Sharon Perry, Mark Power, Ben Ryan, \
Scott Wilson, Julian Wood, The Glasgow code-bashers...

EMAIL_CONTACT=p.beauvoir@bolton.ac.uk
WEB_PAGE=http://www.reload.ac.uk


# Keep this true while developing, but set to false for a build
DEBUG=true

# -----------------  Locations of folders and files  --------------------------
# If distributing as a normal application these can be situated in the program folder.
# If distributing via JWS, the help, schema etc files can be distributed in the support.jar
# and automatically unpacked to the prefs.dir

# Prefs folder in user.home
prefs.dir={user.home}/reload/reload-total

# Help file - can be in user.dir or in prefs.dir if distributing via JWS and has been unpacked there
#             from a support.jar
#help.file=help/index.htm
help.file=prefs.dir/help/index.htm

# Helpers files - can be in user.dir or in prefs.dir if distributing via JWS and has been unpacked there
#                 from a support.jar
#helpers.dir=helpers
 helpers.dir=prefs.dir/helpers

# Schema files - can be in user.dir or in prefs.dir if distributing via JWS and has been unpacked there
#                from a support.jar
#schema.dir=schema
 schema.dir=prefs.dir/schema

# CP Preview files - can be in user.dir or in prefs.dir if distributing via JWS and has been unpacked there
#                    from a support.jar
# preview.dir=preview
preview.dir=prefs.dir/preview

# SCORM Package Folder
scormpackage.dir={user.home}/reload/reload-scorm-player/server/webapps/reload-scorm-player/course-packages
